<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge zambaret';
$back[1]='<a href="/zambareti">'.img('setari.png',2).'Zambareti</a>';
require'f_sus.php';
$info=$conn->query('SELECT`scode`,`imgsrc`FROM`imagini_zambareti`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`imagini_zambareti`WHERE`id`="'.$pid.'"'))
{
unlink($info[1]);
$conn->query('DELETE FROM`imagini_zambareti_favoriti`WHERE`pid`="'.$pid.'"');
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters zambaretul [b]'.$info[0].'[/b], care avea link-ul [b]'.$info[1].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Zambaretul cu codul '.$info[0].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';